Bug 809789 - yum error after upgrading from fedora 14 to 16 Fatal Python error: pycurl: libcurl link-time version is older than compile-time version
yum error after upgrading from fedora 14 to 16 Fatal Python error: pycurl: li...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
16
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 07:44 EDT by mrchuseau
Modified: 2014-01-21 18:21 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-23 14:45:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mrchuseau 2012-04-04 07:44:49 EDT
User-Agent:       Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.11 (KHTML, like Gecko) Chrome/17.0.963.83 Safari/535.11

Upgrading from Fedora 14 to 16 using Preupgrade-cli
Yum anything
Fatal Python error: pycurl: libcurl link-time version is older than compile-time version

fixed replacing 
python-pycurl-7.19.0-9.fc15.i686

with

python-pycurl-7.19.0-7.fc14.i686

also i dont use zend server

and tried this without luck
http://forums.fedoraforum.org/showthread.php?t=252847&highlight=pycurl


Reproducible: Didn't try
Comment 1 James Antill 2012-04-23 14:45:19 EDT
This is maybe a curl ABI problem ... but there isn't much we can do about it.

Note You need to log in before you can comment on or make changes to this bug.